#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 indexed-traversable-instances
version:              0.1.1.1
visibility:           public
id:
    indexed-traversable-instances-0.1.1.1-4ko2GU6XvJ82og0rA9nlHC

key:
    indexed-traversable-instances-0.1.1.1-4ko2GU6XvJ82og0rA9nlHC

license:              BSD-2-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Edward Kmett
synopsis:
    More instances of FunctorWithIndex, FoldableWithIndex, TraversableWithIndex

description:
    This package provides extra instances for type-classes in the [indexed-traversable](https://hackage.haskell.org/package/indexed-traversable) package.

    The intention is to keep this package minimal;
    it provides instances that formely existed in @lens@ or @optics-extra@.
    We recommend putting other instances directly into their defining packages.
    The @indexed-traversable@ package is light, having only GHC boot libraries
    as its dependencies.

category:             Data
abi:                  b7f77161b29dddde5f2fe64117eb7020
exposed:              True
exposed-modules:      Data.Functor.WithIndex.Instances
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/indexed-traversable-instances-0.1.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-indexed-traversable-instances
hs-libraries:
    HSindexed-traversable-instances-0.1.1.1-4ko2GU6XvJ82og0rA9nlHC

depends:
    OneTuple-0.3.1-LnQGPtnnCVNFCCRGCPaKFz base-4.15.1.0
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    tagged-0.8.7-8MQxDldL1qw9fJF5LZxnpf
    unordered-containers-0.2.19.1-DqQorwupLhc2SfkZJiSM6G
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:
    /usr/share/doc/haskell-indexed-traversable-instances/html/indexed-traversable-instances.haddock

haddock-html:         /usr/share/doc/haskell-indexed-traversable-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

